Subject: Re: Frog B-17E
From: "Steve Bamford" <[email-masked]>
To: "Derrick Davis" <[email-masked]>
Date: Wed, 5 Feb 2003 15:57:15 -0500

----- Original Message ----- 
  From: Derrick Davis 
  To: [email-masked] 
  Sent: Saturday, December 14, 2002 9:44 AM
  Subject: Frog B-17E

  Steve, here is an submission to ARC (I think?)
  It was built for that "Back to The Box Challemge" that was posted a few months ago on your discussion board. But have heard no more on the subject.
  I've gone into a lengthy detail on the build, since I ran into a few problems to overcome. Feel free to take away any part of it. (if not all of it) <grin>
  Steve, thanks for such a great site. Your ARC is the only modeling site I visit on a daily basis.
  Derrick

  Well here is it, the dreaded Maquette (Frog) B-17E. 
  This kit has a long list of inaccuracies. 
  I couldn't pass the kit up, after finding it on the Internet for 9 bucks. I was searching for a B-17E after reading a story about the roll of the B17's in the Battle of Midway Atoll.
  Then shortly after the purchase of this kit, the "Back to the Box Challenge" was posted on the ARC discussion board. This kit sounded as a perfect candidate for that build.
  The building of the kit went OK, the fit of the wings to the fuselage was pretty ugly. I applied model cement heavily to that area, then cut the dried excess down & filed/sanded it smooth.
  There is no molded detail to the landing gear, wheels & tires.
  The 2 small upper windows that go between the cockpit & nose were missing,  so I filled the spaces in with Elmers Glue.
  I was also missing one of the shafts for the props. So I used my tap & die for my HO scale Kadee Couplers on the prop & ran a plastic bolt through the engine into the threaded prop.
  I masked the cockpit windows using Elmers Glue.
  The entire model was hand painted, using Model Masters Dark Green, Dark Ghost Gray & Accupaint Stencil Black. 
  The brush strokes are there, the camera just doesn't pick em up.
  The blue insignia decals that were included were a baby blue. Even for this build, there was no way I could make myself apply them. So I used a set of decals from a 1/48 Wildcat  for the wings  and a set of decals from a 1/72 Academy Hellcat for the fuselage.
  I spent hours of Internet searches with no such luck on finding some info on any specific B-17 of the Battle of Midway. So I went with the "JoJo Jinks" of the 19th Bomber Group that was included in the kit. With my luck I'll probably find out that this B-17 was flown in the European Campaign. If so, oh well such is life!

  I hope someone finds this of some kind of interest.
  Derrick